<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="230" height="111" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="BalloonLoad();windowOnload();" onclose="windowOnClose();BalloonClose();" layered="true">
<script src="../common.js" />
<script src="../BalloonCommon.js" />
<script>
<![CDATA[
	function windowOnload()
	{
		window.timeid = window.setTimeout("window.close();", 9*1000);  /*设置9秒定时器*/
	}
	function windowOnClose()
	{
	}
	function nohintagain()
	{
		var registry = Components.CreateObject("@pplive.com/registry;1");
		if (registry && registry.create(registry.HKCU,"Software\\PPLive\\PPTV\\UserEdu"))
		{
			registry.writeDWORD("Classic2NewTip",3);
		}
	}
]]>
</script>
	<subwindow left="0" top="0" width="230" height="111" backgroundImage="bg_Classic2New.png" passThrough="false">
		<button left="209" top="17" width="16" height="16" image="edu2_close.png" hoverImage="edu2_close_hover.png" downImage="edu2_close_down.png" onclick="window.close();" tooltip="关闭" cursor="hand"/>
		<label left="30" top = "44" width="191" height="50" wordWrap="true" value="PPTV全新大页面模式，点此按钮" fontFace="宋体"  fontSize="12"  foregroundColor="rgba(0,0x3c,0x7b,0.999)"/>
		<label left="30" top = "64" width="191" height="50" wordWrap="true" value="切换，开始更爽的观看体验吧！" fontFace="宋体"  fontSize="12"  foregroundColor="rgba(0,0x3c,0x7b,0.999)"/>
		<button id="checkbox" left="170" top="90" width="49" height="14" label="不再提示" tooltip="不再提示" fontFace="宋体"  fontSize="12" cursor="hand" fontStyle="underline" onclick="nohintagain();window.close();" foregroundColor="rgba(0,0x3c,0x7b,0.999)"/>
	</subwindow>
</window>